/* Allgemein */
*{
  font-family: "Urbanist", serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #333333;
}

/* Basis fuer html und body */
html, body {
  left: 0;
  right: 0;
  padding: 0;
  font-family: "Urbanist", serif;
  font-optical-sizing: auto;
  font-weight: normal;
  font-style: normal;
  color: inherit;
  scroll-behavior: smooth;
  scroll-padding-top: 350px; /* Falls nav 100px hoch ist */
  min-height: 100vh; /* Stellt sicher, dass die Seite die volle Hohe hat */
  display: flex;
  flex-direction: column;
  max-width: 100%;
  background: linear-gradient(to bottom right, #eaf1f8, #ffffff);
}

body{
  overflow-x:hidden;
}



/* Gesamtbreite des Scrollbalkens - fuer CHROME */
.main-content .right::-webkit-scrollbar {
  width: 20px; /* Breite des Scrollbalkens */
}

/* Hintergrund des Scrollbalken-Tracks */
.main-content .right::-webkit-scrollbar-track {
  background-color: red; /* Hintergrundfarbe des Scrollbalken-Tracks */
}

/* Der bewegliche Teil des Scrollbalkens (der Thumb) */
.main-content .right::-webkit-scrollbar-thumb {
  background-color: orange !important; /* Farbe des Scrollbalken-Thumbs */
  border-radius: 20px; /* Rundung der Ecken des Scrollbalken-Thumbs */
}

/* Hover-Effekt fuer den Scrollbalken-Thumb */
.main-content .right::-webkit-scrollbar-thumb:hover {
  background-color: #45a049; /* Farbe des Scrollbalken-Thumbs, wenn der Benutzer mit der Maus darÃƒÂ¼ber fÃƒÂ¤hrt */
}


/* Entferne unnoetige Scrollbar-Stile */
*::-webkit-scrollbar {
  width: 0px;
  overflow-x: hidden;

}

*::-webkit-scrollbar-track {
  background: none;
  border:none;
  overflow-x: hidden;

}

*::-webkit-scrollbar-thumb {
  background: none;
  border:none;
  overflow-x: hidden;
}



/* Trennlinien */
.trennlinie_1{
  border-top: 5px outset rgb(124, 34, 109);
  padding: 5px 10px;
  margin: 50px 80px;
}


.trennlinie_2{
  border-top: 5px outset rgb(218, 168, 83);
  padding: 3px 0;
  margin: 30px 80px;
}

.trennlinie_3{
  border-top: 5px outset #a3456b;
  padding: 3px 0;
  margin: 10px 80px;
}


.trennlinie_4{
  border-top: 6px outset rgb(68, 8, 45);
  padding: 3px 10px;
  margin: 30px 80px;
  align-items: center;
}

.trennlinie_5{
  border-top: 6px outset #522e30;
  padding: 3px 10px;
  margin: 50px 80px;
}





/* BEGIN navbar */
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;              /* 🔥 statt 1900px */
  padding: 20px;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  }


/* Logo in der Navbar */
#head_logo {
  display: flex;
  align-items: center;
  margin-left: 40px;
}

.head_logo_image {
  width: 300px;
  height: 300px
  border-radius: 20px;
}

.head_logo_image:hover{
  border: 6px inset silver;
  border-radius: 20px;
}

/* Menue in der Navbar*/
.menu {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 0;
  float: right;
  flex: 1;
  z-index: 99;
  gap:30px;
  justify-content: space-around;
  flex: 1;
  z-index: 99;
}

.menu a {
  font-size: 1.8rem;
  padding: 15px 20px;
  text-decoration: none;
  color:  #333333; /* Grau */
  display: flex;
  align-items: center;
  min-width:200px;
  justify-content: center;
  margin: 0 25px;
  font-weight: normal;
  width: 100%;
  text-align: center;
}


.menu a:hover{
  color:#868e96; /* grey */
  font-weight: bold;
  text-decoration: underline;
  font-size: 2.0rem;
}



/* Einstellung aktives Menue */
.menu a.menu_active{
  color: white !important;
  font-weight: bold !important;
  background-color: #81a1c1;
  width: 200px;
  padding: 15px 0;
  cursor: none;
  border-radius: 20px;
  text-decoration: none;
  font-size: 1.8rem;
}

.menu_active:hover{
  text-decoration: none;
  cursor: none;
}


.menu-button-container {
  width: 40px;
  height: 30px;
  display: none; /* wird nur mobil gezeigt */
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.menu-button-container,
.menu-button-container::before,
.menu-button-container::after {
  content: "";
}

.menu-button {
  width: 100%;
  height: 4px;
  background: black;
  position: relative;
}

.menu-button::before,
.menu-button::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  background: black;
  left: 0;
}

.menu-button::before { top: -10px; }
.menu-button::after { top: 10px; }



/* ===== HAMBURGER ===== */
.hamburger {
  display: none;
  flex-direction: column;
  gap: 6px;
  cursor: pointer;
  z-index: 10000;
}

.hamburger span {
  width: 30px;
  height: 3px;
  background: #333;
  transition: 0.3s;
}

.hamburger.active span {
  background: #333; /* gleich lassen! */
}

/* Animation zu X */
.hamburger.active span:nth-child(1) {
  transform: rotate(45deg) translate(6px, 6px);
}
.hamburger.active span:nth-child(2) {
  opacity: 0;
}
.hamburger.active span:nth-child(3) {
  transform: rotate(-45deg) translate(6px, -6px);
}

/*.menu-icon {
  display: none; /* Falls nicht für Mobile gebraucht
}*/

.menu.show {
  display: none;
}

.menu-icon {
  transition: transform 0.3s ease;
}

.menu-icon.open {
  transform: rotate(90deg) !important; /* oder andere Animation, z.B. Linien über CSS-Pseudoelemente */
}


.menu a:nth-of-type(2):hover {
  font-weight: bold;
  text-decoration: none;
}


/* menubutton "Weigel IT-Consulting"
.menu a:nth-of-type(4){
  align-items: center;
  min-width: 400px;
}

.menu a:nth-of-type(4):hover{
  font-weight: bold;
  text-decoration: none;
}*/


/* menubutton "Blog"
.menu a:nth-of-type(5){
  align-items: center;
}

.menu a:nth-of-type(5):hover{
  font-weight: bold;
  text-decoration: none;
}*/


.menu a:nth-of-type(6):hover{
  font-weight: bold;
  text-decoration: none;

}





/* Geschrumpfte Navbar*/
.navbar.small {
  height: 100px; /* Kleinere Navbar*/
  padding: 5px;
  background-color: #eaf1f8 !important;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: height 0.3s ease, padding 0.3s ease;
  display: flex;
  align-items: center;
  width: 100%;
}


.navbar.small .menu .menu_active{
  color:  black !important;
}

.navbar.small .head_logo_image {
  width: 80px;
  height: 80px;
}



.navbar.small .menu{
font-size: 1.3rem;
color: white;
float: right;
display: flex;
padding: 15px 50px;
}


.navbar.small .menu a{
  font-size: 1.3rem;
  color:  #333333; /* Grau*/
  padding: 5px 10px;
}

.navbar.small .menu a:hover{
  color: #868e96; /* grey*/
}




/* menubutton "Weigel IT-Consulting"
.navbar.small .menu a:nth-of-type(4){
  align-items: center;
  min-width: 250px !important;
}

.navbar.small .menu a:nth-of-type(4):hover{
  font-weight: bold;
  text-decoration: none;
}*/




/* BEGIN BREADCRUMB */
.breadcrumb {
top: 33vh;
  position: absolute;
  width: 100%;
  height: 50px;
  background: transparent;
  padding:  0;
  display: inline-flex;
  float: left;
}


/* Breadcrumb style */
.breadcrumb ul {
  list-style-type: none;
  color: rgb(124, 34, 109);
  width: 100%;
  margin: 0;
  display: inline-flex;
  padding-top: -20px;
}


.breadcrumb ul li {
  text-decoration: none;
  color: rgb(124, 34, 109);
  font-size: 20px;
}



/* Gestaltung Links */
.breadcrumb ul li a {
  text-decoration: none;
  color: rgb(124, 34, 109);
  font-size: 20px;
  padding: 25px 10px;
}

/* Hover-Effekt */
.breadcrumb ul li a:hover {
  text-decoration: underline;
  padding-bottom: 15px;
  border-radius:15px;
}

/* Gestaltung von >> */
.breadcrumb ul li + li:before {
  margin: 0 10px;
  content: ">>";
  font-size: 20px;
  color: rgb(124, 34, 109);
}


/* Gestaltung von >>*/
.breadcrumb ul li + li:before {
  margin: 0 10px 0 5px ;
  content: ">>";
  font-size: 20px;
  font-weight: normal;
  color: rgb(124, 34, 109);
  display: inline-flex;
  flex-direction: row;
  background-color: none;
}
/* END navbar */



/* BEGIN Header*/
header {
  margin-top: 35vh; /* oder 25% vh */
  left: 200px
  right: 200px;
  display: flex;
  z-index: 10;
  flex-direction: column;
  padding-top: 20px;
  height: auto;
  width: auto;
 text-align: center;
  align-items: center;
}



header h1{
  font-size:4rem;
  color: inherit !important;
  font-family: "Lumanosimo", serif;
  font-weight: bold;
  font-style: normal;
  /*padding-top: 10px;*/
}



/*header::before {
  content: "";
  position: absolute;
  top: -20px; left: -20px; right: -20px; bottom: -20px;
  border: 20px solid transparent;
  border-radius: 30px;
  pointer-events: none; /* Verhindert Klick-Probleme
}*/



/*.scroll-indicator {
  position: absolute;
  bottom: 200px !important;
  left: 50%;
  font-size: 30px;
  text-decoration: none;
  color: RGB(240, 140, 0);
  animation: bounce 1.5s infinite;
  display: block;
  width: 50px;  /* Feste Groesse fuer den Kreis
  height: 50px;
  text-align: center;
  line-height: 50px; /* Zentriert den Pfeil vertikal
  border-radius: 50%;
  transition: background-color 0.3s ease, transform 0.3s ease, box-shadow 0.3s ease;
  background-color: RGB(186, 200, 255); /* Hintergrund wird sichtbar
  transform: translateX(-50%) translateY(20px); /* Nach unten verschieben + Skalierung
  z-index: 99999 !important;
}

  .scroll-indicator:hover{
    text-decoration: none;
    background-color: RGBA(186, 200, 255, 0.67); /* Hintergrund wird sichtbar
    color: RGB(166, 30, 77); /* Farbe des Pfeils ändern
    font-weight: bold;
    transform: translateX(-50%) translateY(25px); /* Nach unten verschieben + Skalierung
  }
/* END header */


/*content{
 scroll-margin-top: 330px; Passe die Höhe der `nav`-Leiste an
  height: auto;
font-family: "Urbanist", serif;
  font-optical-sizing: auto;
  font-weight: normal;
  max-width: 100%;*
  align-items: center;
  justify-content: center;
}



.content{
  scroll-margin-top: 330px; /* Passe die Höhe der `nav`-Leiste an
  max-width:100%;
  margin-left: 300px;
  margin-right: 300px;
  position: relative;
  text-align: center;
  align-items: center;
  padding: 0;
  flex-direction: column;
  justify-content: center;
}*/





/* BEGIN main - gesamter main-Bereich*/
main{
  width: 100%;
  height: auto;
  margin:  0;
  padding: 0 20px 50px 20px;
  align-items: center;
  text-align: center;
}



/*section{
  padding: 0 2rem;
  width: 100%;
  margin: auto;
}


section img {
    width: 250px;
    height: 350px;
    border-radius: 20px;
    margin: 1 auto;
}


section h1{
  font-size: 2.5rem;
  margin-bottom: 1rem;
}

section h2{
  font-size: 2rem;
  margin: 4rem 0;
  align-items: center !important;
  font-style: italic;
  text-align: center;
}

section ol{
margin: 1rem 0 1rem 5rem;
font-size: 2rem;
text-align: left !important;
}

section ol li{
  list-style: decimal;
margin-top: 1rem;
margin-bottom: 1rem;
font-size: 2rem;
}*/





.main_main{
  height: auto;
  width: 100%;
  margin: 0;
  padding: 0;
}

.main_container{
  height: auto;
  top: 50px;
  align-items: center;
  padding: 10px;
  z-index: 9;
  position: relative;
 transition: opacity 0.5s ease-in-out;
  display: flex;
  justify-content: center;
  gap: 2rem;
  width: 100%;
  margin: 2rem auto; /* zentriert auf allen Geräten */
  flex-wrap: wrap; /* Elemente umbrechen, wenn Platz fehlt */
}




.left, .right {
  margin-bottom: 1.5rem;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  position: relative;
  overflow: auto;
  border-radius: 10px;
  gap: 2.5rem;
  width: 300px !important;
  height: 350px !important;
}

/* Bild in der Box*/
.imagecontainer {
  position: relative;
  width: 100%;
  height: 100%;
}

/* Bild selbst*/
.imagecontainer_image{
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: filter 0.3s ease;
  display: block;
}

/* Bild verschwommen bei Hover*/
.imagecontainer_image:hover{
  filter: blur(4px);
}

/* Titeltext (z. B. Vita) – immer sichtbar
.overlay-text01 {
  position: absolute;
  top: 10px;
  left: 10px;
  z-index: 2;
  font-weight: bold;
  color: white;
  background: rgba(0, 0, 0, 0.6);
  padding: 4px 8px;
  border-radius: 5px;
}

/* Hovertext (Mehr erfahren...) – erscheint bei Hover
.overlay-text02 {
  position: absolute;
  bottom: 10px;
  left: 10px;
  z-index: 2;
  background: rgba(0, 0, 0, 0.6);
  color: white;
  padding: 4px 8px;
  border-radius: 5px;
  opacity: 0;
  transition: opacity 0.3s ease;
}

/* Hover sichtbar machen
.imagecontainer:hover .overlay-text02 {
  opacity: 1;
}*/

/* BEGIN main - gesamter main-Bereich*/
.main_content{
  height: auto;
  top: 50px;
  align-items: center;
  gap: 20px;
  padding: 40px;
  z-index: 99;
  position: relative;
  display:  inline;
  transition: opacity 0.5s ease-in-out;
  width: 100%;
}




/* linke Seite*/
.main_content .left{
  float: left;
  width: 30%;
  padding: 10px;
border-radius: 20px;
  height: 600px;
  justify-content: center;
  margin-right: 10px;
  display: block;
}



.main_content .left h2{
  font-size: 3rem;
  text-align: center;
  align-items: center;
  font-weight: bold;
  color: inherit;
  margin-top:2%;
  padding: 20px 10px;
}


/* BEGIN figure - figcaption*/
figure {
  justify-content: center;
  width: 100%;
  flex-direction: column;
  float: left;
}


figure figcaption{
  text-align: right;
  font-style: italic;
  font-size: 14px;
  color: black;
  padding-top: 10px;
  margin: 0 22%;
}


figure img{
  width:300px;
  height: 200px;
  padding: 0;
  justify-content: center;
  margin-left: 22%;
}
/* END figure - figcaption*/





/* rechte Seite*/
.main_content .right{
  float: right !important;
  width: 70% !important;
  height: auto !important;
  margin: 0;
  border-radius: 20px;
  z-index: 20;  /* Hoehere z-index, damit der Inhalt vor dem Footer liegt*/
  padding: 80px 20px 0  20px;
  background-color: red;
}


.main-content .right h1{
  font-size: 2rem;
  text-align: center;
  font-weight: bold;
  color:inherit;
  align-items: center;
  padding: 20px 10px;
}


.main-content .right h2{
  font-size: 1.8rem;
  text-align: left;
  font-weight: normal;
  color: inherit;
  align-items: left;
  padding: 10px;
}

.main-content .right h3{
  font-size: 1.6rem;
  text-align: center;
  font-weight: normal;
  color: inherit;
  align-items: center;
  padding: 20px 10px;
}

.main-content .right ol{
  font-weight: bold;
  padding: 10px 20px 0 0px;
  margin-left: 57px;
}


.main-content .right ol li{
  list-style: circle;
  font-weight: normal;
  padding: 10px 20px 0 20px;
  margin-left: 57px;
  font-size: 1.8rem;
  color: inherit;
}


.main-content .right ol li::marker {
  color: inherit;
  font-weight: bold;
}




.main-content .right ul{
  font-weight: bold;
  padding: 10px 20px 0 0px;
  margin-left: 57px;
}


.main-content .right ul li{
  list-style: circle;
  font-weight: normal;
  padding: 10px 20px 0 20px;
  margin-left: 57px;
  font-size: 1.8rem;
  color: inherit;
}


.main-content .right ul li::marker {
  color: inherit;
  font-weight: bold;
}






.musik_box{
  width: 100%;
  height: 400px;
  display: flex;
  flex-direction: row; /* 2 Spalten*/
  overflow: hidden !important;
}

.box_left, .box_right{
  float: left;
  width: 45%;
  height: 300px;
  padding: 20px;
  flex-direction: column;
}




.box_left .box h2, .box_right .box h2{
  padding-bottom: 13px !important;
  color: inherit !important;
  text-align: center;
  align-items: center;
}



.box_left{
  margin-right: 30px;
  margin-left: 5%;
  background-color: orange;
}

.box_right{
  float: right !important;
  margin-top: 30px;
  margin-left: 30px;
  margin-right: 5%;
  background-color: yellow;
}

.box{
  height: 150px;
  width: 250px;
  background-color: green;
}


/* Play-button Kapitel "Musik"*/
audio{
  color: inset;
  width: 300px
  height: 100px;
  margin-top: 20px;
  margin-left: 15%;
  align-items: center;
  padding: 0 10px;
}




/* BEGIN Tabelle*/
table {
  width: 100%;
  text-align: left;
  border-collapse: collapse;
  border: 1px solid #ddd;
  border-spacing: 0;
  border-width: thin 0 0 thin;
}


/*Spaltenueberschriften*/
th {
  background-color: rgb(208, 195, 126);
  text-align: center;
  border-right: 1px inset rgb(120, 94, 208);
  border-left: 1px inset rgb(120, 94, 208);
  border-bottom: 2px outset rgb(242, 91, 51);
  font-size: 1.8rem;
  font-weight: bold;
  padding: 10px 0;
}

td, th {
  padding: 0.33rem 0.5rem;
  border-right: 1px inset rgb(120, 94, 208);
  border-left: 1px inset rgb(120, 94, 208);
  border-bottom: 2px outset rgb(242, 91, 51);
  font-size: 1.6rem;
}

tbody  {
  background-color:#eee;
}

tr:nth-of-type(even) {
  background-color:#fff;
}

td:first-child{
  font-weight: bold;
  font-size: 1.6rem;
  background-color: rgba(163, 163, 163, 0.72);
}






#hobbiesbutton{
  display: inline-block;
  padding: 5px 10px;
  border: 5px inset #81a1c1;
  color: black;
  text-decoration: none;
  border-radius: 15px;
  font-size: 1.8rem;
  cursor: pointer;
  margin: 0 5px;
  transition: transform 0.3s ease;
}


/* Stil fuer den Button beim Ueberfahren mit der Maus*/
#hobbiesbutton:hover {
  /*transform: scale(1.1); /* Vergroessern um 10%*/
  color:#81a1c1 !important;
  font-weight: bold;
}









/* Fussbereich */
#footer {
position: relative;
padding: 5px 0;
background-color: #eaf1f8 !important;
color: #868e96 !important;
font-size: 20px;
bottom: 0;
width:100%;
text-align: center;
height: 160px;
z-index:99;
float: left;
transition: opacity 0.3s ease;  /* Sanfte ÃƒÅ“bergangseffekte */
opacity: 1;  /* Anfangs unsichtbar */
 }

 /* Die Klasse, die den Footer sichtbar macht
 #footer.show {
   opacity: 1;  /* Footer sichtbar
 }

 #footer.hidden {
   opacity: 0;
   width: 100% !important;
   z-index: 999;
 }*/


    /* Button, um den Footer ein-/auszufahren *
    .toggle-button {
      position: fixed;
      bottom: 20px;
      right: 20px;
      padding: 10px 15px;
      background-color: #c5d4e4;
      color: #eceff4 !important;
      border: 3px outset #d6e0ea;
      border-radius: 8px;
      cursor: pointer;
      z-index: 9999;
      font-size: 20px;
      display: block; /* nicht hidden
    }

  .toggle-button {
      position: fixed;
      bottom: 20px;
      right: 20px;
      padding: 10px 15px;
      background-color: #c5d4e4;
      color: #333;
      border: 3px outset #d6e0ea;
      border-radius: 8px;
      cursor: pointer;
      z-index: 9999;
      font-size: 18px;
      display: block; /* sicherstellen
    }

    .toggle-button:hover {
      color: #81a1c1;
      font-weight: bold;
    }


 .toggle-button {
      position: fixed;
      bottom: 20px;
      right: 20px;
      z-index: 9999;
      display: block; /* nicht hidden
    }


  .toggle-button:hover {
    color: #81a1c1 !important;
    font-weight: bold;
  }*/

      /*  #footertoggle-button{
        display: none;
        opacity: 1;
    }*/


    /* Inhalt der 4 Spalten */
.footer_container{
  padding-top: 5px;
  width: 100%;
  z-index: 999;
  margin: 0 auto;
  color: #868e96 !important;

  /*  max-width: 1200px; /* optional */
  }


/* Spalten*/
.footer_row{
  display: flex;
  flex-direction: row;
  padding: 0 5%;
  width: 100% !important;
  z-index: 999;
  color: #868e96 !important;
  }

/* 1. Spalte */
.col01{
  padding: 5px 6%;
  min-width: 550px;
  color: #868e96 !important;
}

.MyFooter ul{
  list-style: none;
  display:  flex;
  flex-direction: column;
  text-align: left;
  color: #868e96 !important;
}


.MyFooter ul li{
  list-style: none;
  padding-bottom: 10px;
  float: left;
  color: #868e96 !important;
}

.MyFooter ul li a{
  color: #868e96 !important;
  text-decoration: none;
  font-weight: normal;
  transition: all 0.5s ease;
}

.MyFooter ul li a:hover{
  color: #5e81ac !important;
  text-decoration: none;
  font-weight: bold;
}


/* 2. Spalte */
.col02{
  padding: 5px 4%;
  color: #868e96 !important;
}


.col02 h1{
  color: inherit !important;
  text-decoration: none;
  transition: all 0.5s ease;
  text-align: center;
  font-size: 19px;
  font-weight: normal;
}

/*
.col02 h2{
  padding-top: 3px;
  color: inherit;
  text-decoration: none;
  transition: all 0.5s ease;
  text-align: center;
  font-size: 15px;
  font-weight: normal;
}*/





/* 3. Spalte */
.col03{
  padding: 5px 6%;
  color: #868e96 !important;
}

.col03 h1{
  color: #868e96 !important;
  text-decoration: none;
  transition: all 0.5s ease;
  text-align: center;
  font-size: 19px;
  font-weight: normal;
}


.social-links a{
  display: inline-block;
  height: 40px;
  width: 40px;
  background-color: rgba(255,255,255,0.2);
  margin:0 10px 10px 0;
  text-align: center;
  line-height: 40px;
  border-radius: 50%;
  color: inherit !important;
  transition: all 0.5s ease;
}

.social-links a:hover{
  color: #5e81ac !important;
  background-color: #ffffff;
  text-decoration: none;
}





/* an den Seitenanfang springen*/
#top {
  display: inline-block;
  padding: 10px;
  color: white !important;
  font-size: 22px;
  font-weight: bold;
  border: 5px outset #81a1c1;
  text-decoration: none;
  border-radius: 15px;
  font-size: 22px;
  cursor: pointer;
  margin: 0 5px;
  transition: transform 0.3s ease;
  z-index: 999;
  opacity: 1;
  background-color: #81a1c1;
}

#top:hover{
  text-decoration: underline;
}



.footer_bottom ul{
  width: 100%;
  float: left;
  list-style: none;
  text-align: center;
  display: inline;
  z-index: 100;
  padding: 1 auto;
}

.footer_bottom ul li{
  margin-top: 1em;
  align-items: center;
  display: inline;
}

.footer_bottom ul li a{
  color:#868e96; /* grey */
  text-decoration: none;
}

.footer_bottom ul li a:hover{
  color: #e06228;
  text-decoration: none;
}


.previous {
  background-color: inherit;
  color: white !important;
  width: 250px;
  height: 70px;
  text-decoration: none;
  padding: 5px 18px;
  font-weight: bold;
}

.previous:hover {
  background-color: inherit;
  color: #914f11;
  text-decoration: none;
  border: 5px inset #914f11;
  border-radius: 15px;
  padding: 5px 18px;
}


.middle {
  color: #868e96 !important;
  width: 100%;
  height: 70px;
  text-decoration: none;
  font-weight: normal;
  z-index: 999;
}




/* Seite vorwaerts */
.next {
  color: #868e96 !important;
  width: 100%;
  height: 70px;
  text-decoration: none;
  font-weight: normal;
  z-index: 999;
}


.next:hover {
  text-decoration: none;
  color: #868e96 !important;
border: 5px inset #81a1c1;
  border-radius: 15px;
  padding: 5px 18px;
  font-weight: bold;
}


/* ===== MOBILE ===== */
@media (max-width: 900px) {

body{
  padding-bottom: 50px;
  overflow-x:hidden;
}

.navbar {
  display: flex !important;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  background: #eaf1f8;
}


.navbar.small{
  display: none;
}


  /* Hamburger sichtbar erzwingen */
  .hamburger {
    display: flex !important;
    flex-direction: column;
    gap: 5px;
    cursor: pointer;
    margin-right: auto; /* schiebt ihn sauber nach rechts */

  }

  .hamburger span {
    width: 30px;
    height: 3px;
    /*background: #333;*/
    transition: 0.3s;
    display: block;
    margin-right: auto;
  }


      .hamburger.active span {
        background: #333; /* gleich lassen!*/
      }


        #cookieBanner.display-right,
        #cookieBanner.display-left {
          left: 50% !important;
          right: auto !important;
          transform: translateX(-50%) !important;
        }


  /* Menü standardmäßig aus*/


      .menu {
        display: none;
        flex-direction: column;
        position: absolute;
        top: 90px;
        left: 0;
        width: 100% !important;
        padding: 10px 0;
        background: #eaf1f8;
        box-shadow: 0 10px 30px rgba(0,0,0,0.1);
        z-index: 99;
        gap: 10px;
        text-align: center;
      }

    .menu.show {
      display: flex ;
    }

.menu a {
      padding: 15px;
      text-align: center;
    }

.menu a:hover{
      text-decoration: underline;
      font-weight: bold;
      color: orange !important;
    }

    /* Fokus (z.B. Tastatur) */
    .menu a:focus {
      color: black;
      outline: none;
    }

    .menu a.menu_active {
      width: 100%;
      display: inline-block;
      padding: 10px 20px;   /* optional schöner */
      margin: 0 auto;       /* 🔥 zentriert das Element */
    }



.head_logo_image{
  display: none !important;
  opacity: 0;
}



header h1{
  font-size: 2.5rem;
}


section h1{
  font-size: 2.0rem;
}

section h2{
  font-size: 1.5rem;
}



  #footer{
    height: 30px !important;
    margin-top: 200px;
    background-color: none !important;
  }

.footer_bottom{
  bottom: 0;
